{% load static %}

<html>
<head>
		<title>Cerrax.com</title>
		<link rel="stylesheet" type="text/css" href="{% static 'core/cxdl/scss/main.css' %}">
		<script src="{% static 'core/jQuery-2.2.2/jquery-2.2.2.min.js' %}"></script>
		<script src="{% static 'core/cxdl/js/cxdl-widgets.js' %}"></script>
		<link rel="apple-touch-icon" sizes="180x180" href="{% static 'core/favicons/apple-touch-icon.png' %}">
		<link rel="shortcut icon" type="image/png" sizes="32x32" href="{% static 'core/favicons/favicon-32x32.png' %}">
		<link rel="shortcut icon" type="image/png" sizes="16x16" href="{% static 'core/favicons/favicon-16x16.png' %}">
		<link rel="manifest" href="{% static 'core/favicons/site.webmanifest' %}">
		<style>
			.bg-darker {
			  background-attachment: scroll;
			  background-image: url("{% static 'website/images/bg-blur.png' %}");
			  background-size: cover; }

			.app-container {
			  /*background:url("../../images/bg.jpg") top right no-repeat; background-attachment:fixed;*/
			  background-attachment: scroll;
			  background-image: url("{% static 'website/images/bg.jpg' %}");
			  background-size: cover; }
		</style>
</head>
<body class="lv">
		<div class="toolbar lh center">
			<img class="logo" src="{% static 'website/images/logo_white.png' %}">
				<div class="tab-bar">
					<div class="tab active" data-tab="home" data-group="nav">HOME</div>
					<div class="tab" data-tab="software" data-group="nav">SOFTWARE</div>
					<div class="tab" data-tab="music" data-group="nav">MUSIC</div>
					<div class="tab" data-tab="video" data-group="nav">VIDEO</div>
					<div class="tab" data-tab="contact" data-group="nav">CONTACT</div>
				</div>
		</div>
	<div class="app-container nopadding lv">
		<div class="app-content nopadding lv flex-1">

			<div class="tab-content nopadding bg-darker flex-1 lv center" id="home">
				<div class="nopadding">
					{% include "website/pages/home.html" %}
				</div>
			</div>

			<div class="tab-content lv center" id="software">
				<div class="nopadding">
					{% include "website/pages/software.html" %}
				</div>
			</div>

			<div class="tab-content lv center" id="video">
				<div class="nopadding">
					{% include "website/pages/video.html" %}
				</div>
			</div>

			<div class="tab-content lv center" id="music">
				<div class="nopadding">
					{% include "website/pages/music.html" %}
				</div>
			</div>

			<div class="tab-content lv center" id="contact">
				<div class="nopadding">
					{% include "website/pages/contact.html" %}
				</div>
			</div>

		</div>
	</div>
</body>
</html>